#banner {
/*    background-image: url(Images/banner.JPG);*/
    background-repeat: no-repeat;
    background-position: center;
    background-color: #122;
    height: 90px;
}

#banner table {
    height: 100%;
    width: 100%;    
}

/* Navbar container */
.navbar {
    overflow: hidden;
    background-color: #122;
    font-family: Arial;
}

    /* Links inside the navbar, not using */
    .navbar .paypal {
        float: right;
        font-size: 16px;
        color: white;
        text-align: center;
        padding-top: 14px;
        padding-right: 16px;
        text-decoration: none;
    }

/* The dropdown container */
.dropdown {
    float: left;
    overflow: hidden;
}
    /* Dropdown button */
    .dropdown .dropbtn {
        font-size: 16px;
        border: none;
        outline: none;
        color: #ddf;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit; /* Important for vertical align on mobile phones */
        margin: 0; /* Important for vertical align on mobile phones */
    }

    /* Add a red background color to navbar links on hover */
    .navbar a:hover, .dropdown:hover .dropbtn {
        background-color: #ccf;
        color: #444;
    }

/* Dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #aab;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
}
    /* Links inside the dropdown */
    .dropdown-content a {
        float: none;
        color: #444;
        padding: 8px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
        transition: 0.4s;
    }
        /* Add a grey background color to dropdown links on hover */
        .dropdown-content a:hover {
            background-color: #eec;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
} 

body {
    background-color: #EEE;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-family: Arial;
    color: #003;
}

img {
    max-width: 90%;
    max-height: 90%;
}


#content {
    position: relative;
    top: 20px;
    margin-left: 15px;
    margin-right: 15px;
    border: 2px solid #000;
    padding: 10px 25px 40px 25px;
    font-size: 90%;
}

    #content strong {
        font-weight: bold;
        color: #001;
    }

    #content h1 {
        text-align: center;
        color: #111;
    }

    #content table {
        width: 95%;
        padding: 3px;
        border: 2px solid #333;
    }
        
    #content dl {
        padding-left: 2%;
    }

    #content dt {
        font-weight: bold;
        color: #014;
    }
    #content dd {
        margin-bottom: 15px;
    }

#QuestedArmor td {
    text-align: center;
}

#QuestedArmor table {
    width: 100%;
    padding: 3px;
    border: 2px solid #333;
    margin-left: auto;
    margin-right: auto;
}

/* Styles for Gear Summary pages */
#gearSelector dl {
    padding-left: 2%;
    font-size: 90%;
}

#gearSelector dt {
    font-style: italic;
    font-weight: normal;
    color: #014;
}

#gearSelector dd {
    margin-left: 5px;
    margin-bottom: 15px;
}

.gearButton {
    padding: 7px;
    width:100%;
}

/* Styles for Tabs */
.tab {
    overflow: hidden;
    border: 1px solid #333;
    background-color: #EEF;
}

    /* Style the buttons that are used to open the tab content */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: 1px solid black;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #DDF;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #CCF;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #444;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}